// import { request, config } from '@/utils/request'
import { request2, config2 } from '@/utils/axios'

/**
 * 便民通知列表
 */
export function getList(data) {
  return request2({
    url: `${config2.baseUrl}app-api/news/informationList`,
    method: 'get',
    params: data
  })
}

/**
 * 便民通知详情
 */
export function getDetail(data) {
  return request2({
    url: `${config2.baseUrl}app-api/news/informationDetail`,
    method: 'get',
    params: data
  })
}